builddir = /build
pkgbuild_sha256sum = 01b2bb9e8f723e96b320e67d8d78b9d0d47f41b062e9654824e9f936292337a0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
